 .pagination
    {
        margin: 26px auto 0;
        width: 100px;
    }
    .pagination li
    {
        float: left;
        margin: 0 1px;
        list-style: none;
    }
    .pagination li a
    {
       display: block;
	width: 20px;
	background-position: 0 0;
	float: left;
	overflow: hidden;
	height: 13px;
	text-indent: -999999;
	background-repeat: no-repeat;
    }
    .pagination li.current a
    {
        background-position: 0 -13.4px;
    }
    .pagination li a:hover
    {
        background-position: 0 -26px;
    }
    .pagination li.current a:hover
    {
        background-position: 0 -13.4px;
    }
    .textareaslideshow
    {
      
    }
    .textareaslideshow198
    {
        display: table-row;
		margin-right:auto;
		margin-left:auto;        
    }
    .textareaslideshow3214
    {
        display: table-cell;
        vertical-align: middle;
    }
    .textareaslideshow3214 img
    {
        vertical-align: middle;
        cursor:pointer;
    }
    .textareaslideshow3212
    {
        display: table-cell;
        vertical-align: middle;		
		margin-right:auto;
		margin-left:auto;
        margin-top:auto;
		margin-bottom:auto;
    }
    .textareaslideshow3213
    {
        display: table-cell;
        vertical-align: middle;
    }
    .textareaslideshow3213 img
    {
        vertical-align: middle;
        cursor:pointer;
    }
    
    /** dots **/
    
   .textareaslideshow .pagination li a
   {
   	background-image:url('../../admin/images/slideshow_pagination.png');
   }